/*     633355 : 서브 상단      */
.textarea__633355__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973163.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__633355__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__633355__ .eng_name {font-size:14px;}
.textarea__633355__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__633355__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__633355__ .pc { display: none; }
.textarea__633355__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__633355__ {padding:100px 0 50px;}

.textarea__633355__ p {font-size:23px}

.textarea__633355__ .eng_name {font-size:18px;} 
.textarea__633355__ .kor_name {font-size:40px;} 
.textarea__633355__ .sun {margin:28px auto;}

.textarea__633355__ .pc {display: block;}
.textarea__633355__ .mb {display: none;}
}

/*     633365 : BLANK 컨텐츠      */
.blank__633365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__633365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633365__ {height:40px}
}

/*     633375 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     633385 : BLANK 컨텐츠      */
.blank__633385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__633385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633385__ {height:20px}
}

/*     858515 : 장문 텍스트      */
.textarea__858515__ {display:flex;     justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center; gap:20px;}
.textarea__858515__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__858515__ p span {color:#193d70 ; font-weight:700; font-size:16px;}
.textarea__858515__ .pc {display:none; text-align:left;}
.textarea__858515__ .mb {display:block;}

@media all and (min-width:1024px){
.textarea__858515__ {gap:60px;}
	.textarea__858515__ p {font-size:23px;}
.textarea__858515__ p span {font-size:23px;}
.textarea__858515__ .mb {display:none;}
.textarea__858515__ .pc {display:block;}
}

/*     633405 : BLANK 컨텐츠      */
.blank__633405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__633405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633405__ {height:40px}
}

/*     633415 : 타이틀 텍스트      */
.text__257645__ { padding:0 15px; }
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}
.text__257645__ p.mar{margin-bottom:20px;}
.text__257645__ .txt_font { font-size:16px; text-align: left; line-height:1.4em;}
.text__257645__ .pc {display:none; }
.text__257645__ .mb {display:block;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
.text__257645__ .txt_font { font-size:23px; text-align: center;}
.text__257645__ .pc {display:block;}
.text__257645__ .mb {display:none; }
}

/*     633425 : BLANK 컨텐츠      */
.blank__633425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__633425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633425__ {height:20px}
}

/*     633435 : 장문 텍스트      */
.textarea__266505__ {display:flex; justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266505__ p span {display:inline-block; width:30px; color:#193d70; font-weight:700; font-size:16px;}
.textarea__266505__ .title_00 {font-size:20px; font-weight:700; margin-bottom:20px;  border-left: 5px solid #748aa8;  padding: 0 0 0 15px;color:#748aa8;}
.textarea__266505__ .title_00 font {letter-spacing: 1.0em;}
.textarea__266505__ .wrap{padding:0 10px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__266505__ {display:flex; justify-content: flex-start; flex-wrap: nowrap;  flex-direction: row;  gap: 20px; align-items: center;}
	.textarea__266505__ p {font-size:23px; font-weight:500;}
.textarea__266505__ p span {font-size:23px; width:50px;}
.textarea__266505__ .title_00 {font-size:28px; margin-bottom:40px;}
.textarea__266505__ .wrap{padding:0;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     855945 : BLANK 컨텐츠      */
.blank__855945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__855945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__855945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__855945__ {height:40px}
}

/*     633445 : BLANK 컨텐츠      */
.blank__633445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__633445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633445__ {height:40px}
}

/*     633455 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     855955 : BLANK 컨텐츠      */
.blank__855955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__855955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__855955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__855955__ {height:20px}
}

/*     633465 : 이미지 리스트 (타일형)      */
.img_tile__574475__ {overflow:hidden}
.img_tile__574475__ .img_inner {margin:0 -5px}
.img_tile__574475__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__574475__ * {box-sizing:border-box}
.img_tile__574475__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__574475__ .item a {display:block;}
.img_tile__574475__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__574475__ .item:last-child .image{display:none;}
.img_tile__574475__ .figure {display:block}
.img_tile__574475__ .figure img {vertical-align:top; max-height: 260px;}
.img_tile__574475__ .caption {display:block;margin-top:10px}
.img_tile__574475__ .caption > span {display:block}
.img_tile__574475__ .caption > span.subject {font-weight:bold;color:#d00000;background:#1c4697;padding:10px 0;}
.img_tile__574475__ .caption > span.content {margin:15px 0;color:#444444 }
.img_tile__574475__ .it{ min-width:100%;letter-spacing:-0.05em;}
.img_tile__574475__ .item .image{display:none;}

.text_m_sml__574475__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__574475__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__574475__ .caption > span.content {font-size:16px;line-height:1.4em; text-align: center;}
.text_m_big__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__574475__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__574475__ .item {width:100%}
.col_m_2__574475__ .item {width:50%}
.col_m_3__574475__ .item {width:33.3333%}
.col_m_4__574475__ .item {width:25%}
.col_m_1__574475__ .item,
.col_m_2__574475__ .item2n,
.col_m_3__574475__ .item3n,
.col_m_4__574475__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__574475__ .item,
	.col_m_2__574475__ .item2n,
	.col_m_3__574475__ .item3n,
	.col_m_4__574475__ .item4n {clear:none}

	.col_t_1__574475__ .item {width:100%}
	.col_t_2__574475__ .item {width:50%}
	.col_t_3__574475__ .item {width:33.3333%}
	.col_t_4__574475__ .item {width:25%}
	.col_t_5__574475__ .item {width:20%}
	.col_t_6__574475__ .item {width:16.6666%}
	.col_t_1__574475__ .item,
	.col_t_2__574475__ .item2n,
	.col_t_3__574475__ .item3n,
	.col_t_4__574475__ .item4n,
	.col_t_5__574475__ .item5n,
	.col_t_6__574475__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__574475__ .img_inner {margin:0}
	.img_tile__574475__ .item {padding:10px}
	.img_tile__574475__ .caption {margin-top:15px}
	.img_tile__574475__ .caption > span.content {margin:38px 5px; font-size:24px; text-align: center;  padding-right: 45px; }
	.img_tile__574475__ .item .image{margin:-48px 12px 0; display:block;width:100%;}
	.img_tile__574475__ .it{padding:20px 0 0 0;min-width: 252px;min-height: 338px;}
	.text_sml__574475__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__574475__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__574475__ .caption > span.content { font-size:23px; line-height:1.5em}
	.text_big__574475__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__574475__ .caption > span.content {font-size:23px;line-height:1.5em}

	.col_t_1__574475__ .item,
	.col_t_2__574475__ .item2n,
	.col_t_3__574475__ .item3n,
	.col_t_4__574475__ .item4n,
	.col_t_5__574475__ .item5n,
	.col_t_6__574475__ .item6n {clear:none}

	.col_pc_1__574475__ .item {width:100%}
	.col_pc_2__574475__ .item {width:50%}
	.col_pc_3__574475__ .item {width:33.3333%}
	.col_pc_4__574475__ .item {width:25%}
	.col_pc_5__574475__ .item {width:20%}
	.col_pc_6__574475__ .item {width:16.6666%}
	.col_pc_1__574475__ .item,
	.col_pc_2__574475__ .item2n,
	.col_pc_3__574475__ .item3n,
	.col_pc_4__574475__ .item4n,
	.col_pc_5__574475__ .item5n,
	.col_pc_6__574475__ .item6n {clear:both}
}

/*     633475 : BLANK 컨텐츠      */
.blank__633475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__633475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633475__ {height:20px}
}

/*     633485 : BLANK 컨텐츠      */
.blank__633485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__633485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633485__ {height:40px}
}

/*     633495 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}
.text__257645__ p .p_border{border:1px soild #red;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     633505 : 장문 텍스트      */
 div.txt_box{padding:0 10px;}
div.textarea__262995__ {    display: flex;
    gap: 20px;
    align-items: center;
    gap: 20px;
    justify-content: center;
    

}
.bbox{border:1px solid #193d70; border-radius:50px; margin-top:20px;}
.textarea__262995__.text_direction{flex-direction: column; border:1px soild red;}

.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70 ; font-weight:700; font-size:18px;  font-size:16px;}
span.font{font-weight:bold; font-size:16px !important;}
.textarea__262995__ .pc {display:none; text-align: center;}
.textarea__262995__ .mb {display:block;}
p.img1{margin:40px auto 0px auto }
p.mart{margin-bottom:40px;}
@media all and (min-width:1024px){
.textarea__262995__ {}
	.textarea__262995__ p {font-size:23px}
.textarea__262995__ p span {font-size:24px;}
.bbox{margin-top:50px;}
.textarea__262995__ .mb {display:none;}
.textarea__262995__ .pc {display:block;}
}

/*     633525 : BLANK 컨텐츠      */
.blank__633525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__633525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633525__ {height:40px}
}

/*     856035 : 타이틀 텍스트      */
.text__856035__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_6222255.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856035__>div {width:100%; margin:0 auto;}
.text__856035__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856035__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856035__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856035__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__856035__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856035__ {padding:90px 0px;}
.text__856035__>div {width:1240px;}
.text__856035__ p {font-size:20px}
.text__856035__ .sub_title {font-size:23px}
.text__856035__ .title {font-size:20px; margin-bottom:15px;}
.text__856035__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856035__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

